• n

    numerous-printer-41511

    2 weeks ago
    Hey all — revisiting Pulumi after many months, and wondering what the current state of the world is with respect to the different languages. Is one more well supported than the other? I remember, for example, that Python/TS had some Crosswalk best-practices modules that were not yet implemented in languages like Go.
    n
    1 replies
    Copy to Clipboard
  • i

    incalculable-thailand-44404

    2 weeks ago
    Does anyone know how to create Kafka topics on a AWS MSK cluster which is configured using SASL/IAM using pulumi? I found this but it does not say how to validate using SASL/IAM, since it needs the AWS MSK IAM lib
  • i

    icy-doctor-13719

    2 weeks ago
    Does anyone ever have issues with VSCode not picking up the Intellisense for Pulumi?
    i
    s
    +1
    5 replies
    Copy to Clipboard
  • m

    mammoth-camera-90962

    3 weeks ago
    How many operations can Pulumi perform in parallel, and what systems specs are the most important, or settings I should be supplying, to ensure that the most number of resources can be provisioned in parallel? I've got a stack with 3000+ resources, some quite expensive AWS resources (in terms of provisioning time) and I'm seeing my stack take 2+ hours to come up. Currently that deploy is happening on a GitLab shared runner, but I'm looking at hosting my own runner. I'm happy to provision as much compute and memory as is necessary to have the most resources provisioned in parallel, but obviously that's pointless if I miss a setting that I should change to enable pulumi to work properly.
    m
    e
    11 replies
    Copy to Clipboard
  • a

    able-dentist-35553

    2 weeks ago
    can anyone direct me to an accounts contact?
  • d

    dry-potato-52542

    2 weeks ago
    Are there is any ways to generate sdk client from aws provider?
    d
    l
    8 replies
    Copy to Clipboard
  • f

    fresh-librarian-41835

    2 weeks ago
    Using the Pulumi CLI against an existing stack running
    pulumi config refresh
    results in an error:
    no previous deployment
    This stack has resources that were created that are less than 24 hours old.
    f
    l
    3 replies
    Copy to Clipboard
  • c

    careful-scooter-51385

    2 weeks ago
    Hey Everyone! I'm starting to get serious with my Pulumi usage. Good to be here!
  • n

    numerous-printer-41511

    2 weeks ago
    I saw this blog but still not seeing Crosswalk libs for Go, as an example
    n
    1 replies
    Copy to Clipboard
  • g

    gorgeous-country-43026

    2 weeks ago
    warning: A new version of Pulumi is available. To upgrade from version '3.39.1' to '3.39.2', visit <https://pulumi.com/docs/reference/install/> for manual instructions and release notes.
    > winget upgrade pulumi
    No applicable update found.
    Is the winget GHA deployer broken again?
    g
    s
    5 replies
    Copy to Clipboard